#pragma once

#include "CoreMinimal.h"
#include "SendToCageInteraction.h"
#include "SendToDeathBedInteraction.generated.h"

UCLASS(Blueprintable, Abstract, EditInlineNew, meta=(BlueprintSpawnableComponent))
class USendToDeathBedInteraction : public USendToCageInteraction
{
	GENERATED_BODY()

public:
	USendToDeathBedInteraction();
};

FORCEINLINE uint32 GetTypeHash(const USendToDeathBedInteraction) { return 0; }
